uuid: be8b8a72-24d0-4210-8d58-1c923b9d0c5d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_homepage_sections
    - node.type.homepage
    - paragraphs.paragraphs_type.section
  module:
    - entity_reference_revisions
id: node.homepage.field_homepage_sections
field_name: field_homepage_sections
entity_type: node
bundle: homepage
label: Sections
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      section: section
    target_bundles_drag_drop:
      section:
        enabled: true
        weight: 2
      expertise_cart:
        weight: 3
        enabled: false
      about:
        weight: 8
        enabled: false
      contact:
        weight: 9
        enabled: false
      homepage_intro_text:
        weight: 11
        enabled: false
      testimonials:
        weight: 13
        enabled: false
      work:
        weight: 14
        enabled: false
field_type: entity_reference_revisions
